/*
#ffcf00 yellow
#eb1606 red*/
/*#e6e1e7 light purple*/

/*#423544 dark purple*/

/*#836a88 mid purple*/

/*#eb1606 red*/





.bgimage {
  background-image: url('../images/projectsstrip.jpg');
  background-position: center center;
  background-size: cover;
  height: 200px;
}

 h1{font-family: georgia, serif;
	font-weight: lighter;
	 font-size: 5.3em;
	 text-align: left;
	 position: bottom;
	 color: #423544;
	/* text-shadow: 2px 1px #4b3e34;*/
	/* background-color: #ff6633;*/
	 margin: 14px 0px 0px;
	 padding:none;
	 } /*Blue Mountains East Timor Sisters*/

span{font-family: Tahoma, sans-serif; 
	 	/*font-weight: bolder;*/
	 	 font-size: 1em;
	 	 color: #ffcf00;}

h2{font-family: Tahoma, sans-serif; 
	 	 font-size: 1.2em;
	 	 color: #423544;
	 	  text-align: left;
	 	  padding left:-15px;
	 	 margin: 15px 0px 0px 0px;
	 	 } /*BMETS*/

h3{font-family: georgia, serif;
	/*font-weight: bolder;*/
	 font-size: 1.2em;
	 color:#836a88 ;
	 margin: 15px 0px 5px 0px;
	 font-style: italic;
	 } /*Welcome*/

	
h4{font-family: Tahoma, sans-serif;
	/*font-weight: lighter;*/
	 font-size: 1.2em;
	 line-height: 1.5em;
	 color:#423544;
	 text-align: justify;
	 /*background-color:#e6e1e7;*/
	 margin: 20px 0px 0px 0px;
	 
	 /*text-shadow: 1px 1px #b9b9b9;*/
	 }


h5{font-family: Tahoma, sans-serif;
	/*font-weight: bolder;*/
	 font-size: 1.6em;
	 color:#836a88;
	 margin: 25px 0px 0px 0px;
	 }	


p {font-family: Tahoma, sans-serif;
	/*color: #626161;*/
	margin: 20px 0px 0px 0px;
	text-align: justify;
	font-size: 0.9em;
}


/*ul{margin: 40px 0px 0px 0px;
	font-size: 0.85em;
}*/


span#link a:link,
span#link a:active,
span#link a:visited
{color:#eb1606
	;
   text-decoration: none}

span#link a:hover {
	color:#FFCF00;
}

.taisdetail {margin: 50px 0px 0px 0px}



.bmets_logo {
	margin: 10px 0px 5px 0px;
}

.oct3 {
	float:right;
	/*padding: 0px 20px 0px 20px*/;
}

.kindie {margin: 10px 0px 0px 0px;}

/*.kindie {
	float:right;
	margin: 10px 0px 0px 0px;
}*/


/*.fa-envelope-o{
	color:black;
}

.fa-facebook {
	margin: 0px 0px 0px 0px;
}*/

	footer {
		height:500px;
  background-color: #ffcf00;
  margin: 0px 0px 0px 0px;

}

@media (min-width: 320px) {
	h1{font-size: 2.2em}
}

@media (min-width: 425px) {
	h1{font-size: 3em}
}

@media (min-width: 768px) {
	h1{font-size: 4.5em}
}

@media (min-width: 1024px) {
	h1{font-size: 5.5em}
}

@media (min-width: 1440px) {
	h1{font-size: 7em;}
}

@media (min-width: 2560px) {
	h1{font-size: 8em;}
}


@media (min-width:320px) {
	.oct3{margin:-5px 0px 15px 0px;}
}

@media (min-width:425px) {
	.oct3{margin:-5px 0px 15px 0px;}
}

@media (min-width:768px) {
	.oct3{margin:-5px 0px 15px 0px;}
}

@media (min-width:1440px) {
	.oct3{margin:10px 0px 10px 15px;
			width:700px;}
}

@media (min-width:2560px) {
	.oct3{margin:0px 0px 0px 20px;
		width:1100px;}
}



@media (min-width: 320px) {
	h4{font-size: 1em}
}

@media (min-width: 425px) {
	h4{font-size: 1em}
}

@media (min-width: 768px) {
	h4{font-size: 1.2em}
}

@media (min-width: 1024px) {
	h4{font-size: 1.3em}
}

@media (min-width: 1440px) {
	h4{font-size: 1.5em;}
}

@media (min-width: 2560px) {
	h4{font-size: 2em;}
}


@media (min-width: 2560px) {
	h5{font-size: 3.2em;}
}

@media (min-width: 2560px) {
	p{font-size: 1.2em;
		margin-top: 45px}
}

